{
	"312000141_0": "Oooooo!",
	"312000141_1": "Haaaa!",
	"312000141_2": "Haaa—!",
	"312000141_3": "You three have been shouting strangely for a while now.",
	"312000141_4": "Yes. It sounds fine, but it's almost as if you're somehow restless.",
	"312000141_5": "It's different from the normal atmosphere... \\n Like you're irritated or something.",
	"312000141_6": "Ha, haaa...!",
	"312000141_7": "While we're doing this, Elfnein is doing her best. \\n So we have to, too!",
	"312000141_8": "Then let me pitch in as well.",
	"312000141_9": "Miku?! Why are you wearing a Gear?",
	"312000141_10": "I'm having Miku participate in the simulator from now on. \\n By her own request.",
	"312000141_11": "The victim wearing the philosophical armament is a civilian with no combat experience.",
	"312000141_12": "Miku, also lacking in combat experience, \\n may be able to perceive things that you overlook.",
	"312000141_13": "Something that the eyes of soldiers who stand on the battlefield are blind to... \\n I understand.",
	"312000141_14": "Is there actually something like that...",
	"312000141_15": "I don't really get it...",
	"312000141_16": "(Hibiki, Maria, and Kirika seem off. \\n Like some sort of haze has fallen over them...)",
	"312000141_17": "(I have to think of something cheerful and fun to shine a light on everyone's hearts...)",
	"312000141_18": "...That's right!",
	"312000141_19": "Miku...?",
	"312000141_20": "Hey, remember that thing about the wedding dress this morning?",
	"312000141_21": "The wedding dress? \\n Why are you bringing that up now?",
	"312000141_22": "Because it's now. Remember?",
	"312000141_23": "Uhmm, something about Maria modeling a dress...",
	"312000141_24": "We couldn't sit still and ended up interrupting the shoot...",
	"312000141_25": "You got really excited talking about dresses and weddings, \\n and were having a lot of fun, right?",
	"312000141_26": "W-wedding?! \\n We're in the middle of a simulation, why are you...",
	"312000141_27": "No, I don't think that's the point.",
	"312000141_28": "Everyone did seem pretty excited. \\n We wanted to wear the frilly and fluttery dress.",
	"312000141_29": "I think... \\n I want more of a mature long dress.",
	"312000141_30": "A wedding dress that softly spreads out... \\n It really does sound nice.",
	"312000141_31": "I want one that's both cute and stylish, with a giant ribbon attached!",
	"312000141_32": "That reminds me, at the shoot today I heard of something called the \\n \"four somethings.\" Have you heard of it?",
	"312000141_33": "\"Four somethings\"? \\n Isn't that some sort of wedding superstition?",
	"312000141_34": "First I've heard it. \\n Does it have something to do with  ceremony?",
	"312000141_35": "It's four things a bride must wear in order to reach happiness.",
	"312000141_36": "In order to receive a slice of happiness from someone who is already married, \\n \"something borrowed.\"",
	"312000141_37": "A slice of happiness... \\n So like sharing happiness with others!",
	"312000141_38": "\"Something old\" is something you wear to honor your ancestors and traditions. \\n Something passed down in your family for generations.",
	"312000141_39": "Something passed down... \\n So something that everyone has treasured for a long time?",
	"312000141_40": "Something wonderful that carries the feelings that everyone has been able to entrust to it!",
	"312000141_41": "\"Something new\" is something you wear in order to wish for new happiness.",
	"312000141_42": "Finally, \"Something blue.\" \\n As the color of the Virgin Mary, it displays fortune and purity.",
	"312000141_43": "Something perfect for Maria!",
	"312000141_44": "I see, so that's what you wanted to say.",
	"312000141_45": "I-I'm just reporting what I heard today!",
	"312000141_46": "Ahaha, I get it.",
	"312000141_47": "(Hehe, they're finally smiling. \\n Was I able to help just a little bit?)",
	"312000141_48": "It seems that the tension is gone.",
	"312000141_49": "And everyone is having fun...",
	"312000141_50": "So this is what they mean by \"fast-acting.\"",
	"312000141_51": "Commander! Let's go again!",
	"312000141_52": "It seems like everyone's back to normal. \\n Let's restart the simulation!",
	"312000141_53": "Okay!"
}